Description

The title says it all. Currently, the suit picker is only able to switch kerbals' EVA suits. It would be great if it was also able to change
their IVA suits. Perhaps it could even allow a kerbal to have different suits for IVA and EVA, for example a Making History retro suit
for IVA and a Breaking Ground future suit for EVA.

History

#2 - 07/06/2020 02:29 PM - just_jim

- Assignee set to just_jim

#3 - 07/06/2020 06:49 PM - Well

| also think Suit picker should be able to switch IVA suits, or eventually make the EVA Suit IVA suit similar... actual IVA suit are just color variant and
don't match EVA suit, wich look really weird.

Here on my screenshot all my Kerbals have the Esa suit:
screenshot3.jpg

I think the game could actually use EVA suit only, and actual IVA suit could be added on variant for the suit picker instead of just be using in IVA suit
making the game incoherent.

#4 - 08/17/2020 08:58 PM - just_jim
- Assignee deleted (just_jim)
